body{
  background-color: #fff;
  /*background-image: url('/tapeta.jpg');
  background-repeat: no-repeat;
  background-size: cover;*/
  overflow:hidden;

  left: 0;
    top: 0;
    width:100%;
    height: 100%;
    /*width: 400px;
    height: 600px;*/
}

.fr{
  float: right;
}
.fl{
  float: left;
}
.bgt{
  background: transparent !important;
}
.db{
  display: block;
  width: 100%;
}

.m-1{
  margin:1rem;
}

.text-size-2{
  font-size:16px;
}

#telefon{
  position:relative;
  left:0;
  top:0;
  width:100%;
  height: 100%;
  /*width:400px;
  height:600px;*/
  border:1px solid #000;

  background-image: url('img/tapeta.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}

#telefon #head{
  padding-top: 2px;
  padding-left: 5px;
  padding-right: 5px;
  height:25px;
  color:#fff;
  background-color: rgba(0,0,0,0.4);
}

#telefon #head #aktywne_numery span{
	margin-right:10px;
}

#telefon #ekran{
  position: relative;
  width:100%;
  height: 100vh; /* Use vh as a fallback for browsers that do not support Custom Properties */
  height: calc((var(--vh, 1vh) * 100) - 75px);
  opacity:0;
}

#telefon #ekran .toolbar-back{
  font-size:32px;
  vertical-align:-3px;
}

.logowanie .logo{
  max-width: 70%;
  max-height: 50%;
}

#telefon #menu .ico{
  position: relative;
	/*display:none;*/
	width:100px;
	height:50px;
	margin:10px 0 20px 0;
	padding-top:5px;
	padding-bottom:5px;
	color:#fff;

	text-align:center;
	float:left;
}
#telefon #menu2 .ico{
	width:28%;
	height:50px;
	margin:2.66%;
	margin-top: 5%;
	padding-top:5px;
	padding-bottom:5px;
	color:#fff;

	text-align:center;
	float:left;
}
#telefon #menu .ico:hover .icon, #telefon #menu2 .ico:hover .icon{
	color: #000;
	text-shadow: 0px 0px 10px #fff;
}
#telefon #menu .ico:hover .nag, #telefon #menu2 .ico:hover .nag{
	color: #fff;
	text-shadow: 0px 0px 5px #000;
}

#telefon #menu .ico .icon, #telefon #menu2 .ico .icon{
  width: 50px;
  height: 50px;
  background-color: #000;
  border-radius: 50%;
  text-align: center;
  text-shadow: 0px 0px 5px #000;
  display: inline-block;
}
#telefon #menu .ico .icon .fa_ico, #telefon #menu2 .ico .icon .fa_ico{
	margin-top:20%;
	text-align: center;
	text-shadow: 0px 0px 5px #000;
  font-size:30px;
}
#telefon #menu .ico .icon:hover, #telefon #menu2 .ico .icon:hover{

}

#telefon #menu .ico .nag, #telefon #menu .ico .nag{
	font-size:12px;
}
#telefon #menu .noti_a{
  position: absolute;
  left:60%;
}

.wiadomosci .list-item__center{
  padding-top:0;
  padding-bottom: 0;
}
.wiadomosci .list-item--material__thumbnail{
  margin-top: 15px;
}
.wiadomosci .date{
  font-size:0.7rem;
  margin-top: -5px;
}
.wiadomosc_textarea{
  width:100% !important;
}

.tabbar label{
  margin-bottom:0;
}

.btn_ml5{
  margin-left:5px;
}


ons-toast{
  bottom:50px !important;
}
.toast{
  opacity:1 !important;
  max-width: none !important;
}
ons-input {
    width: 100%;
    padding-right: 10px;
}
ons-list.fab_fix{
  min-height:calc((var(--vh, 1vh) * 100) - 130px);
}
